<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB ;


class AddAdultTypetoPropertyPricingPolicyAdult extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("

        ALTER TABLE `property_pricing_policy_adult`
ADD COLUMN `adult_action_type` varchar(3)  NULL DEFAULT NULL COMMENT 'INC,DEC' AFTER `name`,
ADD COLUMN `adult` int(11) NULL DEFAULT NULL AFTER `adult_action_type`;

        ");
    }


}
